TD {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%;}
.BASIC {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BASIC:active, A.BASIC:visited, A.BASIC:link {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BASIC:hover {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#0099CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.BNAME {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#666; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BNAME:active, A.BNAME:visited, A.BNAME:link {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BNAME:hover {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#FF6600; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.BCONT {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#000000; letter-spacing:-0.04em; line-height:160%; text-decoration:none;text-align:justify}
A.BCONT:active, A.BCONT:visited, A.BCONT:link {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#000000; letter-spacing:-0.04em; line-height:160%; text-decoration:none;text-align:justify}
A.BCONT:hover {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#0099CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;text-align:justify}
.BCOMMB {font-size:7pt; font-family:Arial,Lucida San,바탕,굴림,돋움; color:#222222; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMMB:active, A.BCOMMB:visited, A.BCOMMB:link {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#222222; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMMB:hover {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#FF6600; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.BCOMM {font-size:7pt; font-family:Arial,Lucida San,바탕,굴림,돋움; color:#666666; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMM:active, A.BCOMM:visited, A.BCOMM:link {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#666666; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMM:hover {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#FF9900; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.PAGE {font-size:8pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#F60; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE:active, A.PAGE:visited, A.PAGE:link {font-size:8pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#444444; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE:hover {font-size:8pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.PAGE_ARROW {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE_ARROW:active, A.PAGE_ARROW:visited, A.PAGE_ARROW:link {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE_ARROW:hover {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.six_form {border-width:1;border-style:solid;border-color:#999999;color:#333333;font-size:9pt;background-color:#FFFFFF;SCROLLBAR-FACE-COLOR:#FFFFFF;SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;SCROLLBAR-SHADOW-COLOR:#999999;SCROLLBAR-3DLIGHT-COLOR:#999999; SCROLLBAR-ARROW-COLOR:#999999;SCROLLBAR-TRACK-COLOR:#FFFFFF;SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;}
.BBSSUBMIT {border-width:1;border-style:solid;border-color:#999999;color:#333333;font-size:9pt;background-color:#EEEEEE;SCROLLBAR-FACE-COLOR:#FFFFFF;SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;SCROLLBAR-SHADOW-COLOR:#999999;SCROLLBAR-3DLIGHT-COLOR:#999999; SCROLLBAR-ARROW-COLOR:#999999;SCROLLBAR-TRACK-COLOR:#FFFFFF;SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;}
.SFORM {border-width:1;border-style:dotted;border-color:#999999;color:#333333;font-size:9pt;background-color:#FFFFFF;SCROLLBAR-FACE-COLOR:#FFFFFF;SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;SCROLLBAR-SHADOW-COLOR:#999999;SCROLLBAR-3DLIGHT-COLOR:#999999; SCROLLBAR-ARROW-COLOR:#999999;SCROLLBAR-TRACK-COLOR:#FFFFFF;SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;}



#wrapper_hola {
	width:730px;
	margin:0;
	padding:20px 0;
	background:#e65200 url('http://www.newscham.net/news/skin/news/hola/images/hola_bg.gif') no-repeat left top;
	position:relative;
	}
#hola_content {
	width:695px;
	margin:270px auto 0;
	padding:0;
	text-align:right;
	background: #fff url('http://www.newscham.net/news/skin/news/hola/images/hola_bg_main.gif') repeat-x 0 0;
	}
#hola_content p {
	margin:10px 0 0 230px;
	padding:10px;
	text-align:justify;
	font-size:10pt;
	line-height:160%;
	}
#hola_content p.intro {
	margin-right:10px;
	padding:20px 0;
	height:340px;
	background:url('http://www.newscham.net/news/skin/news/hola/images/motor.jpg') no-repeat right bottom;
	}
#hola_menu {
	width:200px;
	margin:0 0 0 10px;
	padding:100px 0 0 0;
	position:absolute;
	top:300px;
	left:20px;
	background:url('http://www.newscham.net/news/skin/news/hola/images/hola_menu_top.gif') no-repeat left top;
	}
#hola_menu ul {
	margin:-6px 0 0 0;
	padding:5px 0 80px 0;
	width:200px;
	list-style:none;
	background:url('http://www.newscham.net/news/skin/news/hola/images/hola_menu_bottom.gif') no-repeat left bottom;
	font-weight:bold;
	font-size:9pt;
	color:#e75707;
	}
#hola_menu ul li {
	margin:10px 0 10px 15px;
	padding:0 0 0 25px;
	background:url('http://www.newscham.net/news/skin/news/hola/images/arrow.gif') no-repeat 0 50%;
	}
#hola_menu a {
	color:#e75707;
	text-decoration:none;
	}
#hola_escuchar {
	width:450px;
	height:52px;
	display:block;
	margin:20px 10px 70px 230px;
	padding:10px 0;
	text-indent:-9999em;
	background:url('http://www.newscham.net/news/skin/news/hola/images/EscucharDeNuevo.gif') no-repeat right bottom;
	}
#hola_escuchar h1 {
	display:none;
	}
#hola_Introduccion {
	width:450px;
	height:52px;
	display:block;
	margin:20px 10px 70px 230px;
	padding:10px 0;
	text-indent:-9999em;
	background:url('http://www.newscham.net/news/skin/news/hola/images/quenessomos.gif') no-repeat right bottom;
	}
#hola_Introduccion h1 {
	display:none;
	}
#hola_comentario {
	width:450px;
	height:52px;
	display:block;
	margin:20px 10px 70px 230px;
	padding:10px 0;
	text-indent:-9999em;
	background:url('http://www.newscham.net/news/skin/news/hola/images/deja.gif') no-repeat right bottom;
	}
#hola_comentario h1 {
	display:none;
	}
#hola_board {
	margin:0;
	padding:0 0 0 0;
	_height:500px;
	text-align:justify;
	background:transparent url('http://www.newscham.net/news/skin/news/hola/images/che_guitar.jpg') no-repeat right bottom;
	}
	
#hola_list {
	width:450px;
	height:500px;
	margin:0 0 0 230px;
	text-align:justify;
	background:url('http://www.newscham.net/news/skin/news/hola/images/che_phone.jpg') no-repeat right bottom;
	}
#hola_list td {
	margin:0;
	padding:0 20px 40px 60px;
	background:url('http://www.newscham.net/news/skin/news/hola/images/star.gif') no-repeat;
	}
#hola_list td.navi {
	margin:0;
	padding:10px 0;
	text-align:center;
	background: none;
	}
#hola_list h1 {
	margin:0;
	padding:0;
	font-size:10pt;
	font-family: "돋움", dotum;
	color:#5d4718;
	letter-spacing:-0.05em;
	}
#hola_list h1 span {
	color:#e75707;
	}
#hola_list p.conti {
	margin:0;
	padding:0;
	}




#popComment {
	width:500px;
	background-color:#fff;
	font:9pt #000 '돋움,굴림,궁서';
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	clear:both;
}
	#popCmenu {
		width:50px;
		padding: 10px 10px 0px 10px;
		font:9pt #000 '돋움,굴림,궁서';
		float:left;
	}
	#popCcont {
		font:9pt #000 '돋움,굴림,궁서';
	}
	#popCment {
		font:9pt #000 '돋움,굴림,궁서';
		margin:10px 10px 10px 10px;
	}
	#popCtext {
		font:9pt #000 '돋움,굴림,궁서';
		border:1px solid #ccc;
		background-color:#eaeaea;
		cursor:hand;
		filter:alpha(opacity=60);
		scrollbar-3dlight-color:#ccc;
		scrollbar-highlight-color:#999;
		scrollbar-face-color:#eee;
		scrollbar-shadow-color:#999;
		scrollbar-darshadow-color:#333;
		scrollbar-arrow-color:#333;
		scrollbar-track-color:#ccc;
		scrollbar-base-color:#999;
	}


